<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="socket-binding-group">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="default-interface,port-offset"/>
        <elem name="addr-params" value="socket-binding-group"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="socket-binding-group"/>
    </annotation>
    <provides>
        <capability name="org.wildfly.management.socket-binding-manager"/>
    </provides>
    <requires>
        <capability name="org.wildfly.network.interface.$default-interface"/>
    </requires>
    <params>
        <param name="socket-binding-group" feature-id="true"/>
        <param name="port-offset" nillable="true"/>
        <param name="default-interface"/>
    </params>
</feature-spec>